﻿.navigation-clean {
	background: #fff;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #333;
	border-radius: 0;
	box-shadow: none;
	border: none;
	margin-bottom: 0;
}

	.navigation-clean .navbar-brand {
		font-weight: bold;
		color: inherit;
	}

		.navigation-clean .navbar-brand:hover {
			color: #222;
		}

	.navigation-clean.navbar-inverse .navbar-brand:hover {
		color: #f0f0f0;
	}

	.navigation-clean .navbar-brand img {
		height: 100%;
		display: inline-block;
		margin-right: 10px;
		width: auto;
	}

	.navigation-clean .navbar-toggle {
		border-color: #ddd;
	}

		.navigation-clean .navbar-toggle:hover, .navigation-clean .navbar-toggle:focus {
			background: none;
		}

	.navigation-clean.navbar-inverse .navbar-toggle {
		border-color: #555;
	}

	.navigation-clean .navbar-toggle .icon-bar {
		background-color: #888;
	}

	.navigation-clean.navbar-inverse .navbar-toggle .icon-bar {
		background-color: #eee;
	}

	.navigation-clean .navbar-collapse, .navigation-clean .navbar-form {
		border-top-color: #ddd;
	}

	.navigation-clean.navbar-inverse .navbar-collapse, .navigation-clean.navbar-inverse .navbar-form {
		border-top-color: #333;
	}

	.navigation-clean .navbar-nav > .active > a, .navigation-clean .navbar-nav > .open > a {
		background: none;
		box-shadow: none;
	}

	.navigation-clean.navbar-default .navbar-nav > .active > a, .navigation-clean.navbar-default .navbar-nav > .active > a:focus, .navigation-clean.navbar-default .navbar-nav > .active > a:hover {
		color: #8f8f8f;
		box-shadow: none;
		background: none;
		pointer-events: none;
	}

	.navigation-clean.navbar .navbar-nav > li > a {
		padding-left: 18px;
		padding-right: 18px;
	}

	.navigation-clean.navbar-default .navbar-nav > li > a {
		color: #465765;
	}

		.navigation-clean.navbar-default .navbar-nav > li > a:focus, .navigation-clean.navbar-default .navbar-nav > li > a:hover {
			color: #37434d !important;
			background-color: transparent;
		}

	.navigation-clean .navbar-nav > li > .dropdown-menu {
		margin-top: -5px;
		box-shadow: 0 4px 8px rgba(0,0,0,.1);
		background-color: #fff;
		border-radius: 2px;
	}

	.navigation-clean .dropdown-menu > li > a:focus, .navigation-clean .dropdown-menu > li > a {
		line-height: 2;
		font-size: 14px;
		color: #37434d;
	}

		.navigation-clean .dropdown-menu > li > a:focus, .navigation-clean .dropdown-menu > li > a:hover {
			background: #eee;
			color: inherit;
		}

	.navigation-clean.navbar-inverse {
		background-color: #1f2021;
		color: #fff;
	}

		.navigation-clean.navbar-inverse .navbar-nav > .active > a, .navigation-clean.navbar-inverse .navbar-nav > .active > a:focus, .navigation-clean.navbar-inverse .navbar-nav > .active > a:hover {
			color: #8f8f8f;
			box-shadow: none;
			background: none;
			pointer-events: none;
		}

		.navigation-clean.navbar-inverse .navbar-nav > li > a {
			color: #dfe8ee;
		}

			.navigation-clean.navbar-inverse .navbar-nav > li > a:focus, .navigation-clean.navbar-inverse .navbar-nav > li > a:hover {
				color: #fff !important;
				background-color: transparent;
			}

		.navigation-clean.navbar-inverse .navbar-nav > li > .dropdown-menu {
			background-color: #1f2021;
		}

		.navigation-clean.navbar-inverse .dropdown-menu > li > a:focus, .navigation-clean.navbar-inverse .dropdown-menu > li > a {
			color: #f2f5f8;
		}

			.navigation-clean.navbar-inverse .dropdown-menu > li > a:focus, .navigation-clean.navbar-inverse .dropdown-menu > li > a:hover {
				background: #363739;
			}



.dropdown-submenu {
	position: relative;
}

	.dropdown-submenu > .dropdown-menu {
		top: 0;
		right: 100%;
		margin-top: -6px;
		margin-left: -1px;
		-webkit-border-radius: 0 6px 6px 6px;
		-moz-border-radius: 0 6px 6px;
		border-radius: 0 6px 6px 6px;
	}

	.dropdown-submenu:hover > .dropdown-menu {
		display: block;
	}

	.dropdown-submenu:hover > a:after {
		border-left-color: #fff;
	}

.caret-left {
	border-bottom: 4px solid transparent;
	border-top: 4px solid transparent;
	border-right: 4px solid #000000;
	display: inline-block;
	height: 0;
	opacity: 0.3;
	vertical-align: middle;
	width: 0;
	margin-right: 5px;
}

.caret-right {
	border-bottom: 4px solid transparent;
	border-top: 4px solid transparent;
	border-left: 4px solid #000000;
	display: inline-block;
	height: 0;
	opacity: 0.3;
	vertical-align: middle;
	width: 0;
	margin-left: 5px;
}


@media (orientation:landscape) {
	.navbar-fixed-bottom, .navbar-fixed-top {
		/*position: absolute;*/ /*Verschiebt den Datepicker*/
	}
}

@media (max-width: 482px) {
	.hot-button-bar {
		display: none;
	}

	.panel-button-text {
		display: none;
	}
}

@media (max-width: 600px) {
	.navigation-clean {
		padding-bottom: 0px;
	}
}

.user-info-navbar {
	text-align: right;
	font-size: 11px;
	color: #c7c7c7;
	position: fixed;
	font-weight: bold;
	top: 4px;
	right: 3%;
	z-index: 10000;
	/*left: 50%;
	transform: translateX(-50%);*/
}

@media (max-width: 1240px) {
	nav .user-info-navbar {
		right: 15px;
	}
}

@media (min-width: 0px) {
	.navbar-right .dropdown-menu {
		right: 0;
		left: auto;
	}
}

@media (min-width: 0px) {
	.navbar-collapse.in {
		overflow-y: visible;
	}
}

@media (min-width: 0px) {
	.navbar-collapse.collapse {
		height: auto !important;
		padding-bottom: 0;
		overflow: visible !important;
	}
}
